USE COWS

ALTER TABLE CKT_COST NOCHECK CONSTRAINT ALL
GO
ALTER TABLE TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE ORDR_CKT_CHG NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CUR WITH (TABLOCKX)
GO
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('AED', 'UAE Dirham', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('ARS', 'Argentine Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('AUD', 'Australia Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BDT', 'Bangladesh Taka', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BGN', 'Bulgaria Lev', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BHD', 'Bahraini Dinar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BND', 'Brunei Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BOB', 'Bolivia Boliviano', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BRL', 'Brazil Real', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BWP', 'Botswana Pula', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('BZD', 'Belize Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CAD', 'Canada Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CHF', 'Switzerland Franc', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CLP', 'Chile Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CNY', 'China Renminbi', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('COP', 'Colombia Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CRC', 'Costa Rica Colon', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CYP', 'Cyprus Pound', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('CZK', 'Czech Republic Koruna', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('DKK', 'Denmark Krone', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('DZD', 'Algeria Dinar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('EEK', 'Estonia Kroon', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('EGP', 'Egyptian Pound', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('EUR', 'Emu Euro', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('FJD', 'Fiji Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('GBP', 'Britain Pound', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('GHC', 'Ghana Cedi', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('GNF', 'Guinea Franc', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('HKD', 'Hong Kong Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('HRK', 'Croatia Kuna', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('HUF', 'Hungary Forint', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('IDR', 'Indonesia Rupiah', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('ILS', 'Israel Shekel', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('INR', 'India Rupee', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('ISK', 'Iceland Krona', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('JOD', 'Jordan Dinar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('JPY', 'Japanese Yen', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('KES', 'Kenya Shilling', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('KRW', 'South Korea Won', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('KWD', 'Kuwaiti Dinar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('KYD', 'Cayman Islands Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('KZT', 'Kazakhstan Tenge', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('LBP', 'Lebanon Pound', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('LKR', 'Sri Lankan Rupee', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('LTL', 'Lithuania Lit', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('LVL', 'Latvia Lat', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MAD', 'Moroccan Dirham', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MRO', 'Mauritania Ouguiya', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MTL', 'Malta Lira', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MUR', 'Mauritius Rupee', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MWK', 'Malawi Kwacha', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MXN', 'Mexico Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MYR', 'Malaysia Ringgit', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('MZM', 'Mozambique Metical', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('NGN', 'Nigeria Naira', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('NOK', 'Norway Krone', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('NZD', 'New Zealand Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('OMR', 'Oman Rial', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PEN', 'Peru New Sol', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PGK', 'Papua New Guinea Kina', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PHP', 'Philippines Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PKR', 'Pakistan Rupee', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PLN', 'Poland Zloty', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('PYG', 'Paraguay Guarani', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('QAR', 'Qatari Riyal', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('RON', 'Romanian Leu', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('RUB', 'Russia Ruble', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('SAR', 'Saudi Arabia Riyal', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('SEK', 'Sweden Krona', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('SGD', 'Singapore Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('SIT', 'Slovenia Tolar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('SKK', 'Slovakia Koruna', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('THB', 'Thai Baht', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('TND', 'Tunisia Dinar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('TRL', 'Turkey Lira', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('TRY', 'New Turkey Lira', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('TWD', 'Taiwan Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('TZS', 'Tanzania Pound', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('UAH', 'Ukraine Hryvna', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('UGX', 'Uganda Shilling', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('USD', 'United States Dollar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('UYU', 'Uruguay Peso', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('VEB', 'Venezuela Bolivar', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('VEF', 'Venezuela Bolivar Fuerte', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('VND', 'Vietnam Dong', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('XAF', 'African Franc', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('XOF', 'African Franc', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('ZAR', 'South African Rand', 1, 1, null, null, getdate())
Insert into COWS.dbo.LK_CUR (cur_id, cur_nme, rec_stus_id, creat_by_user_id, modfd_by_user_id, modfd_dt, creat_dt) values ('ZMK', 'Zambia Kwacha', 1, 1, null, null, getdate())
GO
ALTER TABLE CKT_COST CHECK CONSTRAINT ALL
GO
ALTER TABLE TRPT_ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE ORDR_CKT_CHG CHECK CONSTRAINT ALL
GO